package com.videonext.mplayer.api;

import java.util.EventObject;

public class ControllerEvent extends EventObject {

	private static final long serialVersionUID = 1L;

	public ControllerEvent(Object source) {
		super(source);
	}


}
